<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Integration Exo 1</title>

        <!-- ADD CSS FILES -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
        <link rel="stylesheet" href="./css/main.css">
    </head>
    <body>
        <!-- OPENNING -->
        <header>
            <div>
                <!-- Use SPAN to prepare CSS design -->
                <h1>Integration Exo 1 <span>By Julien Noyer</span></h1>

                <!-- NAV -->
                <nav>
                    <button id="burger-icon">
                        <i class="fas fa-bars"></i>
                    </button>
                    <ul>
                        <li>
                            <!-- SEND EMAIL -->
                            <a href="mailto:julien@dwsapp.io" class="email">julien@dwsapp.io</a>
                        </li>
                        <li>
                            <!-- SEND PHONE CALL -->
                            <a href="callto:0374912749">0374912749</a>
                        </li>
                        <li>
                            <a href="#">Contact</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </header>

        <!-- Use DIV to prepare CSS display -->
        <div class="container-flex">
            <!-- CONTENT -->
            <main>
                <!-- CREATE ZONE -->
                <section>
                    <h2>Portfolio</h2>

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto perspiciatis delectus, praesentium porro molestias nisi nemo consequatur vitae aliquam deleniti, magni explicabo quas repellendus ab debitis consequuntur aperiam, aliquid quaerat?</p>

                    <!-- Use DIV to prepare CSS display -->
                    <div class="container-flex">
                        <!-- CREATE SUBZONE -->
                        <article>
                            <h3>Project name</h3>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolore illum, ratione laudantium rem alias molestiae quod veniam! Impedit, corrupti, voluptate exercitationem cumque dolore facere delectus modi dolores illo est accusantium!</p>
                        </article>
                        
                        <!-- CREATE SUBZONE -->
                        <article>
                            <h3>Project name</h3>
                            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Dolore illum, ratione laudantium rem alias molestiae quod veniam! Impedit, corrupti, voluptate exercitationem cumque dolore facere delectus modi dolores illo est accusantium!</p>
                        </article>
                    </div>
                </section>
            </main>

            <!-- SIDEBAR -->
            <aside>
                <article>
                    <h4>About this page</h4>
                    <ul>
                        <li>Creator: Julien Noyer</li>
                        <li>Year: 2021</li>
                        <li>Technology: HTML/CSS</li>
                    </ul>
                </article>
            </aside>
        </div>

        <!-- ENDING -->
        <footer>
            <p>&copy; <a href="https://www.linkedin.com/in/julien-n-21219b28/" target="_blank">Julien Noyer</a> - All rights reserved for educational purposes only</p>
        </footer>

        <!-- ADD SCRIPT JUST BEFORE THE END OF BODY TAG -->
        <script src="./js/app.js"></script>
    </body>
</html>
